body.general {
 font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif;	background-color: #FFFFFF;} 

table {
 font-family: Verdana, Verdana, Helvetica, Arial, sans-serif;	background-color: #FFFFFF; max-width: 980px; align: center;}


.resadsensesky {max-width: 1px;}
 
.quizlistHeader {
 font-weight: bold; font-family: Verdana, Helvetica, Arial, sans-serif;	background-color: #75a6d7; color: yellow;
}

.oddRow {
	font-family: Verdana, Arial, sans-serif;
	background-color: #A6CAFF;
}

.evenRow {
 font-family: Verdana, Arial, sans-serif;	background-color: #BFD9FF;}


.menu {
background-color: #ffffff;} 

a:link {
color: Blue; font-weight: bold;  text-decoration: none;
}

a:visited {
color: Purple; font-weight: bold; text-decoration: none;
}


a:hover {
color: #ff0033; font-weight: bold; text-decoration: none;
}

td.headermenu {
color: white; background-color: #2C5CB6;
}

td.headernews {
color: white; background-color: #303090;
}

td.headertitle {
 color: white; 	background-color : #2C5CB6;
}

A.headermenu {
color: white;}

A.headermenu:visited {
color: white;}

A.headermenu: hover {
text-decoration: none;	color: yellow;}

td.headermenusmall {
font-weight: bold; font-family: Verdana, Helvetica, Arial, sans-serif;	color: #3399ff; background-color : #303090;
}

A.headermenusmall {
 		font-size : 90%;	color: yellow;}

A.headermenusmall:visited {
 		font-size : 90%;	color: yellow;}

A.headermenusmall:hover {
 		font-size : 90%;	color: white;}

.quotation {
 border : thin groove #41AFE4; 	border-collapse : collapse; 		color : Black; 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-stretch : narrower; 	text-decoration : none;}

.LoginTable {
 font-size: 90%;	background-color: #5878C0;}

A.AxxSmall {
 font-size: 90%; font-weight: normal;}

A.AxxSmall:visited {
	font-size: 90%;
	font-weight: normal;
	color : Purple;
}

A.AxxSmall:hover {
 font-size: 90%; font-weight: normal;}

input.submit {
 	border-color : white; font-weight : bold;	color: black;	background-color: #FFFFBB;	 border : 2px groove #8DACE7;	padding : 1px 1px 1px 1px;	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

input.loginbox {
 		border-color : blue;	font-size : 100%;	font-weight : bold;	color: #C5583D;	background-color: #D7EAFB;	width : 80px;}

h1 {
 		text-decoration: none;	font-size: 110%;	font-family : Arial, Verdana, sans-serif;	text-align : center;	color : Navy;}

h1.title {
 		text-decoration: none;	font-family : Helvetica, Verdana, Arial, sans-serif;	text-align : center;	color : Navy;}

div.title {
 		text-decoration: none;	font-family : Helvetica, Verdana, Arial, sans-serif;	text-align : center;	color : Navy;}

h2 {
 		text-decoration: none;	font-family : Arial, Verdana, sans-serif;		text-align : center;	color : Navy;}

.textarea {
 		text-decoration: none;	color: black;	background-color: #DCEAF3;	border : 2px inset #759CCC;}

input.othertxt {
font-weight : bold;	color: black;	background-color: #DCEAF3;	border : 2px inset #759CCC;}

input.textfieldcrossword {
 		border-color : #FFFFE3;	font-weight : bold;	color: Blue;	background-color: #DAE4F3;	margin : 0px 0px 0px 0px; 		text-align : center;	width: 18px;	HEIGHT:17px;	border : 1px outset #C8DCF2;}

input.textfielddef {
font-weight : bold;	color: blue;	background-color: #A7D2E7;	margin : 0px 0px 0px 0px;	border : 2px groove #B7B1F8;}

input.Rebuild {
font-weight : bold;	color: black;	background-color: #e7f0f8;	margin : 0px 0px 0px 0px;	border : 1px groove #B7B1F8;}

input.textfieldsolution {
	border-color : blue; font-weight : bold;	color: red;	background-color: white;	margin : 0px 0px 0px 0px;}

option {
font-weight : bold; text-decoration : none; color : navy;	display : block; border-color : Fuchsia Blue; text-align : center; background-color: #D9EFFD;}

.ExerciseBody {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight : 500;}

td.ExerciseBody { padding: 10px; }

td.keywordsearch{
		color : black; background-color : #C8E9FD; font-family : "MS Sans Serif", Geneva, sans-serif; padding : 1px; }

.xxSmall {
	font-size : 90%; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight : 500;}

A.footer {
	font-size : 90%; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight : 500;}

A.footer:HOVER {
	font-size : 90%; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight : 500;}

A.footer:Visited {
	font-size : 90%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : 500;
	color : Purple;
}
A.Supermenu {
	font-size : 90%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

A.Supermenu:HOVER {
	font-size :90%; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight : bold;}

A.Supermenu:Visited {
	font-size :90%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : purple;
}

body {
	font-size :100%;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}



